Bug 825584 - [abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:ee4fb245413c34041e05dad093f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 20:35 EDT by Luya Tshimbalanga
Modified: 2013-07-31 18:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:19:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.47 KB, text/plain)
2012-05-27 20:35 EDT, Luya Tshimbalanga
no flags Details
File: maps (92.81 KB, text/plain)
2012-05-27 20:35 EDT, Luya Tshimbalanga
no flags Details
File: xsession_errors (22.68 KB, text/plain)
2012-05-27 20:35 EDT, Luya Tshimbalanga
no flags Details
File: backtrace (171.36 KB, text/plain)
2012-05-27 20:35 EDT, Luya Tshimbalanga
no flags Details

  None (edit)
Description Luya Tshimbalanga 2012-05-27 20:35:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-control-center color
crash_function: _shell_remove_all_custom_widgets
executable:     /usr/bin/gnome-control-center
kernel:         3.3.7-1.fc17.x86_64
pid:            12779
pwd:            /home/luya
time:           Sun 27 May 2012 05:14:35 PM PDT
uid:            1000

backtrace:      Text file, 175471 bytes
dso_list:       Text file, 20957 bytes
maps:           Text file, 95035 bytes
xsession_errors: Text file, 23227 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/luya/3

comment:
:Open gnome-control-center will generate a traceback.
:Steps to reproduce:
:User (from top-right panel) -> System Settings

core_backtrace:
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x8938 - [exe] -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7f9e _start [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=muamba.telus1603
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/luya/keyring-hg5q05
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:MAIL=/var/spool/mail/luya
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/luya/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luya
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1400
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/luya
:SHLVL=1
:LOGNAME=luya
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-03hUiDyMV3,guid=a1454181ddf49f2662d9c22d00000fc7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luya
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-luya-CDXL0k/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1404,unix/unix:/tmp/.ICE-unix/1404
:DESKTOP_AUTOSTART_ID=10953db855ff7f3d80133800692396496200000014040001
:DESKTOP_STARTUP_ID=gnome-settings-daemon-1524-muamba.telus1603-/usr/bin/gnome-control-center-0_TIME0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28267                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28267                28267                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/luya/.xsession-errors
:pos:	134752
:flags:	0102002
:2:/home/luya/.xsession-errors
:pos:	134752
:flags:	0102002
:3:socket:[957473]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[958505]
:pos:	0
:flags:	02004002
:6:socket:[958507]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[958508]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:socket:[957709]
:pos:	0
:flags:	02004002
:11:/dev/dri/card0
:pos:	0
:flags:	0100002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:socket:[958818]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:socket:[957853]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 6eb8e28a-3972-4dc1-a458-f227efe09c45
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3192.12
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E-350 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3552
:System Swap: 5599
:Vendor: TOSHIBA
:System: Satellite C650D PSC0YC-007003
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4473:65310) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:5392:4473:65310) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:38914:4473:65000) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4473:65310) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65310) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17285:4473:65310) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:65310) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:65310) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:65310) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65310) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:65310) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65310) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_muamba-lv_root / ext4 4096 4096 13092026 11510448 11379411 3276800 3128093 3128093
:/dev/sda3 /boot ext4 1024 1024 508745 399736 374136 128016 127655 127655
:/dev/mapper/vg_muamba-lv_home /home ext4 4096 4096 26526719 15416636 14088304 6643712 6583393 6583393
:

var_log_messages:
:May 27 17:14:35 muamba kernel: [64462.729860] gnome-control-c[12779]: segfault at 8 ip 0000000000408938 sp 00007fff96e477e0 error 4 in gnome-control-center[400000+12000]
:May 27 17:14:36 muamba abrt[24245]: Saved core dump of pid 12779 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-27-17:14:35-12779 (82272256 bytes)
Comment 1 Luya Tshimbalanga 2012-05-27 20:35:04 EDT
Created attachment 587129 [details]
File: dso_list
Comment 2 Luya Tshimbalanga 2012-05-27 20:35:08 EDT
Created attachment 587130 [details]
File: maps
Comment 3 Luya Tshimbalanga 2012-05-27 20:35:10 EDT
Created attachment 587131 [details]
File: xsession_errors
Comment 4 Luya Tshimbalanga 2012-05-27 20:35:17 EDT
Created attachment 587132 [details]
File: backtrace
Comment 5 christian.kirbach@googlemail.com 2012-07-15 16:32:36 EDT
Opening the colour management settings

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Hector Rufrancos 2012-10-14 08:06:34 EDT
1.Tried to open system settings from the drop down menu.
2. Crash


backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Kállai Rita 2012-12-13 08:19:32 EST
Gnome Control Center - Online Accounts - Facebook -- login to previously suspended facebook account

backtrace_rating: 4
Package: control-center-3.6.3-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 8 Fedora End Of Life 2013-07-03 17:20:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 18:19:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.